Subject: Re: Chat Query about TXTnation
From: Pritish Nandi <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 9 Aug 2021 07:27:12 -0700 (MST)

Hi Dimpy, 

That is something we should not be bothered about because we have not been directed anything specific about it by the client. 

Did you read anything specifically on the website or KB? Or there any recent updates from the client? 

As far as I remember, we have escalated these kinds of chats to the client and left it to their judgement. 

Regards, 
Pritish 

From: "Dimpy Chawla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, August 9, 2021 7:53:46 PM 
Subject: Re: Chat Query about TXTnation 

Hi Sir, 

Thank you so much for your quick response. 

But in the chat Cx asked that he would like to target USA. Isn't this thing a bit suspicious? 

Thanks & Regards 
Dimpy Chawla 

From: "Pritish Nandi" <[email-masked]> 
To: "Dimpy Chawla" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, 9 August, 2021 19:35:50 
Subject: Re: Chat Query about TXTnation 

Hi Dimpy, 

For a lot of countries, Gambling is legal. So you should take the lead and escalate as usual. 

Regards, 
Pritish 

From: "Dimpy Chawla" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, August 9, 2021 7:33:52 PM 
Subject: Chat Query about TXTnation 

Hi Sir and Mam, 

Today I got a chat over TXTnation. That chat was regarding some gambling industry, whether we provide SMS service to this industry or not. At first, I was not sure so I called Ashish sir and he asked me to drop a mail with this query. I asked the customer to wait for some time we will get back to him shortly. Could you please spare some time and guide me on this topic. 

I am looking forward to hearing from you. 

Thanks & Regards 
Dimpy Chawla